StocksAndFisherieskKB - Support #24455

Archive GRSF records no longer active in ICES
Jan 18, 2023 03:02 PM - Aureliano Gentile

Status: Closed Start date: Jan 18, 2023
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 90%
Category: Estimated time: 0.00 hour
VREName:

Description

Dear Yannis, you are copied in a current conversation with ICES, the following stocks UUIDs should be in status Archived.
Not in ICES stock list anymore:

ane-bisc  53ce460d-b3b0-3fd3-a706-4d9b2a87869f
ank.27.78ab c3bf6cf7-a98c-3039-9e0e-d4d57a9cbebs
bwq.27.2425 f2760a9b-3719-3daf-ae0b-8bfcf95d7de5
cod.27.1-2coast b9a1798f-6744-3c76-a207-2584d3293792
fle.27.2628 515b5186-0715-320b-8b77-11a318b7c4c7
fle.27.2729-32 ad678786-ce0e-302e-bf60-dfae12ad32b2
had-34 a301e0ff-a614-3faf-b59¢c-0ad2b3f585a4
had-346a b9915fad-527f-33f1-b9ad-c0d48266b8c8
had-scow 01f7¢c919-aae3-3f83-a45b-5872dfcb1845
her.27.6a7bc c430ef8e-ab93-3a0c-9574-e3e7badbc032
her-30 b6756454-4acd-3ab6-bd0f-a10d42{63a6f

her-31 dfbb86fd-b4b4-3dce-8564-52fdfe1d5640
her-irlw  7b53e0e4-4125-3644-b684-0cf0c90a5b23
her-vian  57db7999-2005-3de8-9f82-5860€9462ce8
jaa-10 d5beb086-f806-36d1-bce1-1d9b47520871
mon.27.78ab 4d8857f1-3fcc-376¢-917e-d4fefdf28f42
nep-34 a77281b8-1497-3cfa-a829-99ef93cacc5c

raj-celt 9368b16d-6398-3106-b49f-5013cf16f2d1
rhg-nea  50e95f0c-03d3-3437-9794-f165de901221
ric.27.8 eb2dee7f-4728-3330-8984-12352b26fe3e
rih-7afg  ac15804c-aa3b-3e3a-8141-31079¢c825a3e
rih-7e fd91d458-5143-3417-9ed5-689d01026ec0
rjm-67bj 5c5f74ef-4c83-3e6b-bcdc-1934bf46ddb2
rjm-7aeh 68e08324-7296-3f94-8ce5-302279923536
rjn-678abd 53d0f591-8d75-3f71-bdcb-37a1c4c1834f
san-kask 32bf98d2-3cc7-3294-bf7e-da043925a9d7
san-nsea OR san-nsea-alt ?? 7d452968-a52a-355d-a9f4-4249910d0d66
san-shet 1baleda5-43d2-348a-a69a-6b2650d6fdf9
sar-78 b49c04d6-c999-3ee7-92f3-34617a1ef942
sar-soth  7e08e45e-432b-35dd-8d25-afc984280a28
smn-5614  2385bcf2-e999-3c8b-abb3-f8be83d7ebd9
smn-dp  ¢285b357-7€91-35db-b711-846111d6ddba
smn-sp cb468fb0-fed5-370f-9bc6-08fa99c54f3c
smr-arct 383c87b3-d6cc-356e-9ce4-78199a391¢c3a
spr.27.3a 114be15b-a370-37b7-aaa3-1540eae2a0ab
spr.27.4  5cdef73f-001c-3a0e-b53f-e02021423180
tur-nsea 04081787-cdda-3ed9-94b7-130cf5f457ef
whg-scow  71a730e8-4fbb-30a2-bef8-2c19ded17e73

History

#1 - Jan 19, 2023 03:34 PM - Yannis Marketakis
- Status changed from New to Feedback

- % Done changed from 0 to 90

Hi Aureliano,
The records have been updated. In total, 31 records were updated, 1 record was already in status archived, and 6 records were not found. More
specifically:

® Records updated :
f2760a9b-3719-3daf-ae0b-8bfcf95d7de5
b9a1798f-6744-3c76-a207-2584d3293792
515b5186-0715-320b-8b77-11a318b7c4c7
ad678786-ce0e-302e-bf60-dfae12ad32b2
a301e0ff-a614-3faf-b59¢c-0ad2b3f585a4
c430ef8e-ab93-3a0c-9574-e3e7badbc032
b6756454-4acd-3ab6-bd0f-a10d42f63a6f
dfbb86fd-b4b4-3dce-8564-52fdfe1d5640
7b53e0e4-4125-3644-b684-0cf0c90a5b23
57db7999-2005-3de8-9182-5860e9462ce8
4d8857f1-3fcc-376¢-917e-d4fefdf28f42
9368b16d-6398-3106-b49f-5013cf16f2d1
50e95f0c-03d3-3437-9794-165de901221
eb2dee7f-4728-3330-8984-12352b26fe3e
ac15804c-aa3b-3e3a-8141-31079¢825a3e
fd91d458-5143-3417-9ed5-689d01026ec0
5¢5f74ef-4¢83-3e6b-bcdc-1934bf46ddb2
68e08324-7296-3f94-8ce5-302279923536
53d0f591-8d75-3f71-bdcb-37a1c4c1834f
32bf98d2-3cc7-3294-bf7e-da043925a9d7
7d452968-a52a-355d-a9f4-4249910d0d66
1baleda5-43d2-348a-a69a-6b2650d6fdf9
b49c04d6-c999-3ee7-92f3-34617a1ef942
7e08e45e-432b-35dd-8d25-afc984280a28
2385bcf2-6999-3c8b-abb3-f8be83d7ebd9
cb468fb0-fed5-370f-9bc6-08fa99c54f3c
383c87b3-d6cc-356e-9ce4-78199a391¢c3a
114be15b-a370-37b7-aaa3-1540eae2a0ab
5cdef73f-001c-3a0e-b53f-e02021423180
04081787-cdda-3ed9-94b7-130cf5f457ef
71a730e8-4fbb-30a2-bef8-2c19ded17e73

® Records not updated (already in status archived)

]

01f7c919-aae3-3f83-a45b-5872dfcb1845

e Records not found

o]

]
o]
o]
]
o]

53ce460d-b3b0-3fd3-a706-4d9b2a87869f
c3bf6cf7-a98c-3039-9e0e-d4d57a9cbebs
b9915fad-527f-33f1-b9ad-c0d48266b8c8
d5beb086-f806-36d1-bce1-1d9b47520871
a77281b8-1497-3cfa-a829-99ef93cacc5c
€c285b357-7e€91-35db-b711-846111d6ddba

#2 - Jan 19, 2023 04:22 PM - Aureliano Gentile

Thank you Yannis, for those not found maybe they were merged. | will check in detail and revert to you.

#3 - Jan 24, 2023 08:55 AM - Bracken van Niekerk

Dear Yannis and Aureliano,

Please see the summary below relating to the ICES records not found:

e0e-d4d57a9cbeb4

Dec 14, 2025

UUID not found ICES code Corresponding FIRMS | Correct UUID FORTH action Comments
record

53ce460d-b3b0-3fd3- | ane-bisc http://firms.fao.org/firm | dcc783b5-ffea-3ede-b | Archive record -

a706-4d9b2a87869f s/resource/10457/en 1b2-8b65f8ac3cla

c3bf6cf7-a98¢-3039-9 | ank.27.78ab Not found - - Partial match to

FIRMS record
http://firms.fao.org/firm
s/resource/10446/en
(UUID
f17cbf7a-a8fd-3292-8
95¢-75328b611f0a).
FAO area 27.8.d is
http://firms.fao.org/firms/resource/10457/en
http://firms.fao.org/firms/resource/10457/en
http://firms.fao.org/firms/resource/10446/en
http://firms.fao.org/firms/resource/10446/en

b711-846111d6ddba

UUID not found ICES code Corresponding FIRMS | Correct UUID FORTH action Comments
record

not included in the
ICES stock.

b9915fad-527f-33f1-b | had-346a Not found - - Partial match to

9ad-c0d48266b8c8 FIRMS record
http://firms.fao.org/firm
s/resource/13858/en
(UUID
bd1782b0-660c-30cb-
bbb5-24d6d6c6d8bf)

d5beb086-f806-36d1- |jaa-10 Not found - - Partial match to

bce1-1d9b47520871 FIRMS record
http:/firms.fao.org/firm
s/resource/13715/en
(UUID
6cdc0031-e9c4-347-a
b2d-571b074c663e)

a77281b8-1497-3cfa- | nep-34 Not found - - -

a829-99ef93cacc5c

c285b357-7€91-35db- | smn-dp Not found - - -

For the records not found in FIRMS, some further investigation is required.

#4 - Jan 24, 2023 10:16 AM - Aureliano Gentile

Thank you Bracken, in conclusion @marketak@ics.forth.gr please only this record dcc783b5-ffea-3ede-b1b2-8b65f8ac3c0a should be set in

Archived status.

We are going to create new FIRMS records for those new stocks ICES communicated to us, and we will then be ready for a refresh of the GRSF KB.

Thanks.

#5 - Jan 25, 2023 09:18 AM - Yannis Marketakis
- Status changed from Feedback to Closed

Thanks for the clarifications.

The status of the record with UUID dcc783b5-ffea-3ede-b1b2-8b65f8ac3c0a has been changed the records has been updated in both GRSF Admin

and GRSF VREs

Dec 14, 2025
